package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussJftReceiptOrder;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussJftReceiptOrderMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussJftReceiptOrder record);

    int insertSelective(TbPlussJftReceiptOrder record);

    TbPlussJftReceiptOrder selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussJftReceiptOrder record);

    int updateByPrimaryKey(TbPlussJftReceiptOrder record);
}